Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Weblogic Server Plugin in Eclipse Helios Service Release 2(Unable to configure weblogic server inside eclipse)
Weblogic Server Plugin in Eclipse Helios Service Release 2 [message #677713] Thu, 09 June 2011 08:26 Go to next message
Kalapi  is currently offline Kalapi Friend
Messages: 1
Registered: June 2011
Junior Member
Hi All,
I need to configure weblogic server11g inside eclipse helios service release 2 Build id: 20110218-0911.
But unable to find weblogic server inside windows->preferences->server->runtime server->add inside eclipse.. Then i clicked on link "download additional server adapters" from there i opted oracle weblogic server but again it shows error while download the file from remote server. Then again i tried to view my network connection inside "general" then it shows "native" in drop down. I changed from Native to manual but shows same error. can anyone please help me out, how i need to configure weblogic server inside eclipse?

Thanks in Advance.

regards,
Kalapi
Re: Weblogic Server Plugin in Eclipse Helios Service Release 2 [message #678804 is a reply to message #677713] Thu, 09 June 2011 14:56 Go to previous message
Konstantin Komissarchik is currently offline Konstantin KomissarchikFriend
Messages: 952
Registered: July 2009
Senior Member
Hi Kalapi,

It sounds like you found the path to install WebLogic Server Tools via "download additional server adapters" link, but network problems are preventing the installation from succeeding. You can try again, or you can head to Oracle Enterprise Pack for Eclipse website and download zipped bundles instead.

http://www.oracle.com/technetwork/developer-tools/eclipse/downloads/index.html

- Konstantin
Previous Topic:Extending the HTML Editor
Next Topic:Apache 7.0 Installation with Eclipse
Goto Forum:
  


Current Time: Thu Nov 27 08:52:11 GMT 2014

Powered by FUDForum. Page generated in 0.02200 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software